Lista extensiones joomla 3.5 compatibles con PHP 7

Es de actualidad, desde la salida de joomla 3.5, la compatibilidad con la nueva versión PHP 7, si, pero ¿Y las extensiones joomla 3.6… son todas compatibles?. Pues la respuesta es NO. Notable es la diferencia entre php 5.6 y php 7, sobre todo en el uso de la memoria que hace el sistema, y el aumento de velocidad de ejecución de los procesos de joomla 3.6, pero lo es aún mas sobre los componentes joomla 3.6, lo cúal lo convierte en un asunto de interes para todos…

Para ver las diferencias, pueden acudir al Test Joomla 3.5 sobre PHP7 publicado en Gavick, y observar las diferencias.

De ahí, mi interes de manteneme informado, en la medida de mis posibilidades sobre las extensiones joomla 3.5 que ya son compatibles, y las que se están preparando para serlo.

Actualmente las extensiones joomla 3.5 que son compatibles con PHP 7 son muchas, sobre todo las más utilizadas que han sido actualizadas con celeridad, pero no todas lo son.

Para ello, desde Google Docs, se ha abierto un listado, para que se vayan incorporando al listado las que si son compatibles, junto con las que aún no lo son.

En dicho listado se pueden comentar y editar solicitando el permiso al autor.

{xtypo_info} Listado extensiones joomla 3.6 compatibles con PHP 7 {/xtypo_info}

{xtypo_download} Descargar PDF listado actualizado a fecha del 11-05-2016 {/xtypo_download}

 

Deja un comentario